/* line 1, ../sass/slide3.scss */
div#slide3 {
  background: url("../images/3/bg3.jpg") repeat-x;
  background-size: contain;
}
/* line 6, ../sass/slide3.scss */
div#slide3 div.wrapper {
  /*background: url("../images/3/bg3.png") no-repeat;*/
  width: 1024px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: inherit;
  margin: 0 auto;
  position: relative;
  background-position: 0 520px;
  background-size: contain;
}
/* line 19, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content {
  position: relative;
  height: 70%;
}
/* line 22, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.title {
  position: relative;
  text-align: center;
  z-index: 3;
  top: 15px;
  left: 50px;
}
/* line 30, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content {
  width: 1000px;
  margin: 15px auto 0 auto;
  position: relative;
}
/* line 35, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home {
  position: relative;
  width: 880px;
  margin-left: 120px;
  margin-top: 0px;
  z-index: 5;
}
/* line 43, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item {
  text-align: center;
  color: white;
  width: 660px;
  margin: 0 auto;
  font-size: 13px;
}
/* line 50, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.subtitle {
  text-align: center;
  margin-top: 0px;
  margin-left: -20px;
}
/* line 57, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.subcontent {
  margin-top: 10px;
}
/* line 59, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.subcontent p.tab_p1 {
  font-size: 16px;
  color: #3799c1;
  line-height: 1.5em;
  text-align: left;
}
/* line 67, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content {
  height: 300px;
}
/* line 70, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul {
  height: 25px;
  width: 500px;
  margin: 0 auto;
  border-bottom: 1px solid #91cce4;
}
/* line 75, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li {
  display: inline-block;
  line-height: 0;
}
/* line 79, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab1 {
  background: url("../images/3/object_add.png") no-repeat;
  display: inline-block;
  width: 90px;
  height: 25px;
}
/* line 85, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab1.active {
  background: url("../images/3/object_add_hover.png") no-repeat;
}
/* line 88, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab1:hover {
  background: url("../images/3/object_add_hover.png") no-repeat;
}
/* line 93, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab2 {
  background: url("../images/3/land.png") no-repeat;
  display: inline-block;
  width: 90px;
  height: 25px;
}
/* line 98, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab2.active {
  background: url("../images/3/land_hover.png") no-repeat;
}
/* line 101, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab2:hover {
  background: url("../images/3/land_hover.png") no-repeat;
}
/* line 106, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab3 {
  background: url("../images/3/water_add.png") no-repeat;
  display: inline-block;
  width: 90px;
  height: 25px;
}
/* line 111, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab3.active {
  background: url("../images/3/water_add_hover.png") no-repeat;
}
/* line 114, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content ul.tab_content_ul li a.tab3:hover {
  background: url("../images/3/water_add_hover.png") no-repeat;
}
/* line 122, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab1_content div.title, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab2_content div.title, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab3_content div.title {
  left: 0;
}
/* line 126, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab1_content div.img_set, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab2_content div.img_set, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab3_content div.img_set {
  margin-top: 25px;
}
/* line 128, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab1_content div.img_set div.img_div, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab2_content div.img_set div.img_div, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab3_content div.img_set div.img_div {
  display: inline-block;
  position: relative;
}
/* line 131, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab1_content div.img_set div.img_div p.img_para, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab2_content div.img_set div.img_div p.img_para, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab3_content div.img_set div.img_div p.img_para {
  position: absolute;
  color: white;
  bottom: 14px;
  font-size: 12px;
  text-align: center;
  width: 215px;
}
/* line 144, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab2_content, div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item1 div.tab_content div.tab3_content {
  display: none;
}
/* line 152, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subtitle {
  text-align: center;
  margin-top: 0px;
  margin-left: -20px;
}
/* line 159, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subcontent {
  margin-top: 10px;
}
/* line 161, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subcontent p.tab_p1 {
  font-size: 16px;
  color: #3799c1;
  line-height: 1.5em;
  text-align: left;
}
/* line 167, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subcontent p.tab_p2 {
  font-size: 16px;
  color: #3799c1;
  line-height: 1.5em;
  text-align: left;
  margin-top: 20px;
}
/* line 175, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subcontent div.title {
  left: 0;
  height: 40px;
}
/* line 179, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subcontent div.img_set {
  width: 700px;
}
/* line 181, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subcontent div.img_set div.img_div {
  display: inline-block;
  position: relative;
}
/* line 184, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item2 div.subcontent div.img_set div.img_div p.img_para {
  position: absolute;
  color: white;
  bottom: -1px;
  font-size: 12px;
  width: 163px;
}
/* line 199, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subtitle {
  text-align: center;
  margin-top: 0px;
  margin-left: -20px;
}
/* line 204, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent {
  position: relative;
  margin-top: 10px;
}
/* line 207, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent p.tab_p1 {
  font-size: 16px;
  color: #3799c1;
  line-height: 1.5em;
  text-align: left;
}
/* line 213, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data {
  background: url("../images/3/table_bg.png") no-repeat;
  width: 425px;
  /*height: 259px;*/
}
/* line 217, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head {
  height: 40px;
}
/* line 219, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head td {
  color: #a4934b;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 224, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head td.head1 {
  width: 80px;
}
/* line 228, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head td.head2 {
  width: 80px;
}
/* line 231, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head td.head3 {
  width: 80px;
}
/* line 234, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head td.head4 {
  width: 60px;
}
/* line 237, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head td.head5 {
  width: 60px;
}
/* line 240, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.head td.head6 {
  width: 60px;
}
/* line 246, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.others {
  height: 20px;
}
/* line 249, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.others td {
  color: #a4934b;
  font-weight: 100;
}
/* line 253, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent table.table_data tr.others td.column1 {
  height: 20px;
  color: #a4934b;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
}
/* line 264, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent div.new_sentence {
  position: relative;
  left: -100px;
  top: -10px;
}
/* line 268, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent div.new_sentence p {
  color: #a4934b;
  font-weight: bold;
}
/* line 274, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent div.tw_map {
  position: absolute;
  right: 0;
  top: 120px;
}
/* line 278, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent div.tw_map a.new_map {
  background: url("../images/3/arrow-zoom.png") no-repeat;
  position: absolute;
  bottom: 20px;
  right: 105px;
  width: 27px;
  height: 33px;
}
/* line 285, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item3 div.subcontent div.tw_map a.new_map:hover {
  background-position: 0 -42px;
}
/* line 293, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subtitle {
  text-align: center;
  margin-top: 0px;
  margin-left: -20px;
}
/* line 299, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent {
  position: relative;
  margin-top: 10px;
}
/* line 302, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent p.tab_p1 {
  font-size: 16px;
  color: #3799c1;
  line-height: 1.5em;
  text-align: left;
}
/* line 310, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_left {
  display: inline-block;
  position: relative;
  margin-right: 30px;
}
/* line 314, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_left div.title {
  margin-bottom: 25px;
  left: 0;
}
/* line 318, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_left div.slide_modal_tainan {
  cursor: pointer;
}
/* line 320, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_left div.slide_modal_tainan p.para {
  position: absolute;
  bottom: 18px;
  left: 13px;
  font-size: 12px;
  line-height: 18px;
}
/* line 330, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_middle {
  display: inline-block;
  position: relative;
  width: 200px;
  height: 250px;
  vertical-align: top;
  margin-top: 30px;
}
/* line 337, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_middle img.taiwan {
  position: absolute;
  display: inline-block;
  top: 0;
  left: 30px;
}
/* line 343, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_middle img.taiwan_arrow_left {
  position: absolute;
  display: inline-block;
  top: 110px;
  left: -60px;
}
/* line 349, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_middle img.taiwan_arrow_right {
  position: absolute;
  display: inline-block;
  top: 75px;
  right: -75px;
  z-index: 3;
}
/* line 357, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_right {
  display: inline-block;
  position: relative;
  margin-left: 10px;
}
/* line 361, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_right div.title {
  left: 0;
  margin-bottom: 25px;
}
/* line 365, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_right div.slide_modal_hualiang {
  cursor: pointer;
}
/* line 367, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home div.carousel-inner div.item.item4 div.subcontent div.img_set div.img_right div.slide_modal_hualiang p.para {
  position: absolute;
  bottom: 10px;
  left: 36px;
  font-size: 12px;
  line-height: 18px;
}
/* line 383, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home a.left_arrow {
  width: 96px;
  height: 120px;
  background: url("../images/3/arrow2.png") no-repeat;
  border: none;
  display:block;
  opacity: 1;
  -webkit-border-radius: 0px;
  top: 30%;
  border-radius: 0px;
  display: none;
}
/* line 395, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home a.left_arrow.custom_hover:hover {
  background-position: 0 -120px;
}
/* line 399, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home a.left_arrow:hover {
  background-position: 0 -120px;
}
/* line 403, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home a.right_arrow {
  width: 96px;
  height: 120px;
  background: url("../images/3/arrow1.png") no-repeat;
  border: none;
  display:block;
  opacity: 1;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  top: 30%;
  right: 0px;
}
/* line 415, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home a.right_arrow.custom_hover:hover {
  background-position: 0 -120px;
}
/* line 419, ../sass/slide3.scss */
div#slide3 div.wrapper div.inner_content div.main_content #myCarousel_home a.right_arrow:hover {
  background-position: 0 -120px;
}
/* line 427, ../sass/slide3.scss */
div#slide3 div.wrapper div#animate_role {
  position: absolute;
  height: 190px;
  width: 120px;
  background-image: url("../images/3/n.png");
  display: inline-block;
  bottom: 150px;
  left: -25%;
  z-index: 999;
}
/* line 438, ../sass/slide3.scss */
div#slide3 div.wrapper div#land {
  position: relative;
  /* 			bottom:0px; */
  z-index: 1;
  margin-top: 30px;
}

/* line 450, ../sass/slide3.scss */
#slide_modal_tainan {
  background: url("../images/3/popup_bg.png") no-repeat;
  width: 394px;
  border: none;
  height: 543px;
  background-position: 0 55px;
  left: 60%;
}
/* line 457, ../sass/slide3.scss */
#slide_modal_tainan .custom-header {
  background: url("../images/1/close.png") no-repeat;
  width: 157px;
  height: 55px;
  margin: 0 auto;
  border: 1px solid transparent;
}
/* line 465, ../sass/slide3.scss */
#slide_modal_tainan div.custom-body div.title {
  text-align: center;
  margin-top: 10px;
}
/* line 469, ../sass/slide3.scss */
#slide_modal_tainan div.custom-body div.sub_content {
  margin-top: 25px;
  text-align: center;
}
/* line 472, ../sass/slide3.scss */
#slide_modal_tainan div.custom-body div.sub_content div.sub_content_img {
  height: 200px;
}
/* line 474, ../sass/slide3.scss */
#slide_modal_tainan div.custom-body div.sub_content div.sub_content_img img.circle_arrow_right {
  position: relative;
  display: inline-block;
  top: -100px;
  left: -110px;
}
/* line 481, ../sass/slide3.scss */
#slide_modal_tainan div.custom-body div.sub_content table.tainan_table {
  margin-left: 15px;
  margin-top: -5px;
}
/* line 485, ../sass/slide3.scss */
#slide_modal_tainan div.custom-body div.sub_content table.tainan_table tr td.column1 {
  text-align: right;
  background-color: #2f87a9;
  color: white;
  width: 100px;
  font-size: 12px;
  border-bottom: 1px solid #cfe8ec;
  padding-right: 5px;
}
/* line 494, ../sass/slide3.scss */
#slide_modal_tainan div.custom-body div.sub_content table.tainan_table tr td.column2 {
  font-size: 12px;
  background-color: #c4e3e7;
  color: #196380;
  padding-left: 5px;
  padding-right: 5px;
  width: 245px;
  text-align: left;
  border-bottom: 1px solid #cfe8ec;
}

/* line 511, ../sass/slide3.scss */
#slide_modal_hualiang {
  background: url("../images/3/popup_bg.png") no-repeat;
  width: 394px;
  border: none;
  height: 543px;
  background-position: 0 55px;
  left: 60%;
}
/* line 518, ../sass/slide3.scss */
#slide_modal_hualiang .custom-header {
  background: url("../images/1/close.png") no-repeat;
  width: 157px;
  height: 55px;
  margin: 0 auto;
  border: 1px solid transparent;
}
/* line 526, ../sass/slide3.scss */
#slide_modal_hualiang div.custom-body div.title {
  text-align: center;
  margin-top: 10px;
}
/* line 530, ../sass/slide3.scss */
#slide_modal_hualiang div.custom-body div.sub_content {
  margin-top: 25px;
  text-align: center;
}
/* line 533, ../sass/slide3.scss */
#slide_modal_hualiang div.custom-body div.sub_content div.sub_content_img {
  height: 200px;
}
/* line 535, ../sass/slide3.scss */
#slide_modal_hualiang div.custom-body div.sub_content div.sub_content_img img.circle_arrow_right {
  position: relative;
  display: inline-block;
  top: -100px;
  left: -110px;
}
/* line 542, ../sass/slide3.scss */
#slide_modal_hualiang div.custom-body div.sub_content table.hualiang_table {
  margin-left: 15px;
  margin-top: -5px;
}
/* line 546, ../sass/slide3.scss */
#slide_modal_hualiang div.custom-body div.sub_content table.hualiang_table tr td.column1 {
  text-align: right;
  background-color: #2f87a9;
  color: white;
  width: 100px;
  font-size: 12px;
  border-bottom: 1px solid #cfe8ec;
  padding-right: 5px;
}
/* line 555, ../sass/slide3.scss */
#slide_modal_hualiang div.custom-body div.sub_content table.hualiang_table tr td.column2 {
  font-size: 12px;
  background-color: #c4e3e7;
  color: #196380;
  padding-left: 5px;
  padding-right: 5px;
  width: 245px;
  text-align: left;
  border-bottom: 1px solid #cfe8ec;
  line-height: 12px;
}

/* line 572, ../sass/slide3.scss */
#new_map {
  background: url("../images/3/popup_bg.png") no-repeat;
  width: 394px;
  border: none;
  top: 1%;
  background-position: 0 55px;
  left: 60%;
}
/* line 579, ../sass/slide3.scss */
#new_map .custom-header {
  background: url("../images/1/close.png") no-repeat;
  width: 157px;
  height: 55px;
  margin: 0 auto;
  border: 1px solid transparent;
}
